## com.google.gwt.event.dom.client
Interface ScrollHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ListenerWrapper.WrappedScrollListener

    public interface ScrollHandler

extends EventHandler

Handler interface for `ScrollEvent` events.

Method Summary
`void` | `onScroll(ScrollEvent event)` Called when ScrollEvent is fired.

Method Detail

### onScroll

    void onScroll(ScrollEvent event)

  Called when ScrollEvent is fired.

  Parameters:
    `event` - the `ScrollEvent` that was fired